h1 {
    font-family: "Noto Serif JP", serif;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    margin: 60px auto;
    width: 100%;
    word-break: keep-all;
    overflow-wrap: break-word;
    line-height: 1.6;
    text-indent: -0.5em;
}
.sukima_map{
    max-width: 474px;
}
h1 span {
    font-size: 28px;
}
.main__box01{
    margin-top:16px;
}
.head_01{
    font-family: "Noto Serif JP", serif;
}
.inlimit_h3{
    text-align: center;
    margin: 0.5em auto;
}
.inlimit_article{
    text-align: center;
}
.inlimit_dl{
    margin: 0.5em auto;
    border: 2px solid #ccc;
    width: 90%;
    max-width: 540px;
}
.inlimit_dl dt{
    background-color: #ccc;
    padding: 4px 0;
}
.inlimit_dl dd{
    background-color: #FFF;
    padding: 4px 0;
}
.inlimit_btn_div{
    margin: 20px auto;
    margin-bottom: 40px;
    width: 90%;
    max-width: 600px;
}
.inlimit_btn_div a{
    width: 100%;
    text-decoration: none;
}
.inlimit_btn_div a p{
    font-family: "Noto Sans JP",sans-serif;
    text-align: center;
    font-weight: 900;
    color: #FFF;
    padding: 8px 1em;
    font-size: 28px;
    background-color: #ff4107;
    border-radius:100px;
}
.pop_img{
    width: 94%;
    max-width: 930px;
    border: 1px solid #ccc;
}
.special_dl{
    text-align: center;
    font-size: 16px;
}
.special_dl dt{
    font-weight: 700;
}
.special_dl dd{
    font-weight: 400;
}
@media (max-width:440px){
    h1{
        font-size: 5.8vw;
        margin: 30px auto;
    }
    h1 span{
        font-size: 5vw;
    }
    .special_dl{
    font-size: 3.5vw;
}
}
@media screen and (min-width: 1024px) {
    .container__wrapper {
        background-position: center top;
        background-size: 100% auto;
    }
}
@media screen and (min-height: 1100px) {
    .container__wrapper {
        background-size: cover;
    }    
}
@media (max-width:1024px) and (min-width:768px){
.main__box01 .dlist__wrapper, .main__box02 .dlist__wrapper{
    width: 90%;
}
}